<%@ page language="C#" autoeventwireup="true" inherits="inc_Logout, App_Web_jk2znuje" enableEventValidation="false" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        <img src="/images/LoadingC.gif" /> 正在退出...
    </div>
    </form>
    
    <script type="text/javascript">
        <%
        if(Request["userkey"]!=null){
            %>
            var el = document.createElement('iframe');  
            el.setAttribute("style","display:none;");
            el.setAttribute('src', "http://bbs.fjmarry.com/logout.aspx?userkey=<%= Request["userkey"] %>"); 
            document.body.appendChild(el);
            <%
        }
         %>
        setTimeout(function(){
            <% if(Request.UrlReferrer!=null){ %>
            window.location = "<%= Request.UrlReferrer.ToString() %>";
            <%}else{ %>
            window.location = "/";
            <%} %>
        },1000);
    </script>
</body>
</html>
